<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AAFD_help%2Fsandbox%2Fstyles.css</id>
	<title>Template:AFD help/sandbox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AAFD_help%2Fsandbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:AFD_help/sandbox/styles.css&amp;action=history"/>
	<updated>2026-04-23T01:25:34Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Template:AFD_help/sandbox/styles.css&amp;diff=9608605&amp;oldid=prev</id>
		<title>imported&gt;Matrix at 12:08, 23 August 2024</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:AFD_help/sandbox/styles.css&amp;diff=9608605&amp;oldid=prev"/>
		<updated>2024-08-23T12:08:38Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.afd-help {&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	background-color: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	padding: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.afd-help .user-show {&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.afd-help {&lt;br /&gt;
		width: 24em;&lt;br /&gt;
		clear: right;&lt;br /&gt;
		float: right;&lt;br /&gt;
		margin: 0.5em 0 0.5em 1em;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.afd-help ul {&lt;br /&gt;
		margin-left: 2.6em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Matrix</name></author>
	</entry>
</feed>